
<!DOCTYPE HTML>
<!--
	Twenty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Redes Feministas</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	<body class="left-sidebar">
		<div id="page-wrapper">

							<!-- Header -->
				<header id="header">
					<h1 id="logo"><a href="left-sidebar.html">Redes Feministas</a></h1>
					<nav id="nav">
						<ul>
							<li class="submenu">
								<a href="#">Bem-Vindas!</a>
								<ul>
									<li class="submenu"><a href="#">Redes Feministas</a>
											<ul> 
												<li><a href="que.html">O que são?</a></li>
												<li><a href="conceitos.html">Conceitos</a></li>
												<li><a href="mao.html">Mão na Massa</a></li>
											</ul>
									</li>
									<li class="submenu"><a href="#">Exemplos</a>
											<ul> 
												<li><a href="#">Cachoeira</a></li>
												<li><a href="#">Itagi</a></li>
												<li><a href="#">Libertade</a></li>
											</ul>
									<li><a href="consideracoes.html">Considerações</a></li>	
									<li><a href="#">Saiba Mais</a></li>
										
								</ul>
							</li>
						</ul>
					</nav>
				</header>

			<!-- Main -->
				<article id="main">
					<header class="special container">

				</article>

			<!-- Footer -->
				<footer id="footer">

					<ul class="icons">
						<li><a href="#" class="icon circle fa-twitter"><span class="label">Twitter</span></a></li>
						<li><a href="#" class="icon circle fa-facebook"><span class="label">Facebook</span></a></li>
						<li><a href="#" class="icon circle fa-github"><span class="label">Github</span></a></li>
					</ul>

					<ul class="copyright">
						<li>&copy; Untitled</li><li>Template adaptado de <a href="http://html5up.net">HTML5 UP</a></li>
					</ul>

				</footer>

		</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.dropotron.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollgress.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>
